- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- z

Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:

### - n -

- N_ : system.h , poptint.h
- name : parseDescription.c , parseFiles.c , parseScript.c
- NAMLEN : myftw.c
- ncmds : rpminject.c
- newFSM() : fsm.c , fsm.h
- newOpenFileInfo() : rpmspec.h , spec.c
- newPackage() : rpmbuild.h , spec.c
- newRpmdb() : rpmdb.c
- newSl() : spec.c
- newSpec() : rpmspec.h , spec.c
- newSt() : spec.c
- newStringBuf() : stringbuf.h , stringbuf.c
- nibble() : query.c
- NLENGTH : system.h
- noBuild : poptBT.c
- noDeps : poptBT.c
- noLang : parseDescription.c , poptBT.c , parseSpec.c , parsePreamble.c
- noLibio : rpmqv.c , rpmio.c
- NOTIFY : transaction.c
- noUsageMsg : rpmqv.c
- nrecs : rpmlog.c
- nullAttrRec() : files.c
- numFilesystems : fs.c